<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__common__api__gap__functions__section" kind="group">
    <compoundname>group_ble_common_api_gap_functions_section</compoundname>
    <title>GAP Functions</title>
    <innergroup refid="group__group__ble__common__api__gap__functions">GAP Central and Peripheral Functions</innergroup>
    <innergroup refid="group__group__ble__common__api__gap__central__functions">GAP Central Functions</innergroup>
    <innergroup refid="group__group__ble__common__api__gap__peripheral__functions">GAP Peripheral Functions</innergroup>
    <briefdescription>
<para>The GAP APIs allow access to the Generic Access Profile (GAP) layer of the BLE Stack. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GAP role in the Bluetooth Configurator, you may use a subset of the supported APIs.</para><para>The GAP API names begin with Cy_BLE_GAP_. In addition to this, the APIs also append the GAP role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>